package com.goafanti.customer.bo;

public class BusinessListBo {
	/** user_follow_business_id **/
	private String ufbId;
	/** 客户ID **/
	private String uid;
	/** 客户业务ID **/
	private String businessId;
	/** 业务名称 **/
	private String businessName;
	/** 客户名称 **/
	private String identifyName;
	/** 跟进进度 **/
	private Integer followSituation;
	/** 客户状态 **/
	private Integer customerStatus;
	/** 营销员ID **/
	private String aid;
	/** 营销员名字 **/
	private String adminName;
	/** 开始时间 **/
	private String startDate;
	/** 结束时间 **/
	private String endDate;
	/** 业务创建时间 **/
	private String createTime;
	/** 更新时间 **/
	private String updateTime;
	/** 业务项目ID **/
	private String businessProjectId;
	/** 业务项目名称 **/
	private String businessProjectName;
	/** 业务分类名称 **/
	private String businessVarietiesName;
	/** 备注信息 **/
	private String remarks;
	
	public String getUfbId() {
		return ufbId;
	}
	public void setUfbId(String ufbId) {
		this.ufbId = ufbId;
	}
	public String getUid() {
		return uid;
	}
	public void setUid(String uid) {
		this.uid = uid;
	}
	public String getBusinessId() {
		return businessId;
	}
	public void setBusinessId(String businessId) {
		this.businessId = businessId;
	}
	public String getBusinessName() {
		return businessName;
	}
	public void setBusinessName(String businessName) {
		this.businessName = businessName;
	}
	public String getIdentifyName() {
		return identifyName;
	}
	public void setIdentifyName(String identifyName) {
		this.identifyName = identifyName;
	}
	public Integer getFollowSituation() {
		return followSituation;
	}
	public void setFollowSituation(Integer followSituation) {
		this.followSituation = followSituation;
	}
	public Integer getCustomerStatus() {
		return customerStatus;
	}
	public void setCustomerStatus(Integer customerStatus) {
		this.customerStatus = customerStatus;
	}
	public String getAid() {
		return aid;
	}
	public void setAid(String aid) {
		this.aid = aid;
	}
	public String getAdminName() {
		return adminName;
	}
	public void setAdminName(String adminName) {
		this.adminName = adminName;
	}
	public String getStartDate() {
		return startDate;
	}
	public void setStartDate(String startDate) {
		this.startDate = startDate;
	}
	public String getEndDate() {
		return endDate;
	}
	public void setEndDate(String endDate) {
		this.endDate = endDate;
	}
	public String getCreateTime() {
		return createTime;
	}
	public void setCreateTime(String createTime) {
		this.createTime = createTime;
	}
	public String getUpdateTime() {
		return updateTime;
	}
	public void setUpdateTime(String updateTime) {
		this.updateTime = updateTime;
	}
	public String getBusinessProjectId() {
		return businessProjectId;
	}
	public void setBusinessProjectId(String businessProjectId) {
		this.businessProjectId = businessProjectId;
	}
	public String getBusinessProjectName() {
		return businessProjectName;
	}
	public void setBusinessProjectName(String businessProjectName) {
		this.businessProjectName = businessProjectName;
	}
	public String getBusinessVarietiesName() {
		return businessVarietiesName;
	}
	public void setBusinessVarietiesName(String businessVarietiesName) {
		this.businessVarietiesName = businessVarietiesName;
	}
	public String getRemarks() {
		return remarks;
	}
	public void setRemarks(String remarks) {
		this.remarks = remarks;
	}
}
